apiVersion: v1
kind: Service
metadata:
  name: sendshake-serverside
  labels:
    app: sendshake-serverside
spec:
  type: ClusterIP
  selector:
    app: sendshake-serverside
  ports:
    - name: http
      port: 80
      targetPort: http
